@charset "UTF-8";
.active-animation .item-post, .active-animation .item-author, .active-animation .item-popular, .active-animation nav a, .active-animation a, .active-animation button, .active-animation svg, .active-animation img, .active-animation path .border-link, .active-animation .sub-menu, .active-animation textarea, .active-animation input, .active-animation .btn-site, .active-animation .item-pack, .active-animation .site-input__title {
    -webkit-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

audio, canvas, video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

[tabindex="-1"]:focus {
    outline: 0 !important;
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
}

body {
    -webkit-font-smoothing: antialiased;
}

body {
    padding: 0;
    margin: 0;
}

a:active, a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6, th {
    font-weight: 600;
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
}

q {
    quotes: "“" "”" "‘" "’";
}

small {
    font-size: 80%;
}

img {
    border: 0;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

svg:not(:root) {
    overflow: hidden;
}

button::-moz-focus-inner, input::-moz-focus-inner, img, legend {
    border: 0;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
}

button, input {
    line-height: normal;
}

button, select {
    text-transform: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled], html input[disabled] {
    cursor: default;
}

input[type=checkbox], input[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, textarea, button {
    outline: none;
    border: none;
    background: transparent;
}

input:focus::-webkit-input-placeholder {
    color: transparent !important;
}

input:focus:-moz-placeholder {
    color: transparent !important;
}

input:focus:-ms-input-placeholder {
    color: transparent !important;
}

textarea:focus::-webkit-input-placeholder {
    color: transparent !important;
}

textarea:focus:-moz-placeholder {
    color: transparent !important;
}

textarea:focus:-ms-input-placeholder {
    color: transparent !important;
}

input::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}

input::-moz-placeholder {
    color: rgba(0, 0, 0, 0.3);
}

input:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}

textarea::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}

textarea::-moz-placeholder {
    color: rgba(0, 0, 0, 0.3);
}

textarea:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: rgba(0, 0, 0, 0.3) !important;
}

@keyframes autofill {
    100% {
        background: transparent;
        color: rgba(0, 0, 0, 0.3);
    }
}
a:focus {
    outline: thin dotted;
}

a:active, a:hover {
    outline: 0;
}

@-webkit-keyframes autofill {
    100% {
        background: transparent;
        color: rgba(0, 0, 0, 0.3);
    }
}
body *, body *:before, body *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    font: 400 16px/1.4 "LatoWeb", "Arial", sans-serif;
    background: #f2efe6 url(../img/body-bg.jpg) repeat-y center top;
    color: #000;
    height: 100%;
}

.disabled-scroll {
    overflow: hidden;
    padding-right: 17px;
}

.page-main {
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.page-main__main {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

